/**
 * Common global things
 */

.form-control::-webkit-input-placeholder { opacity: 0.5; }
.form-control:-moz-placeholder { opacity: 0.5; }
.form-control::-moz-placeholder { opacity: 0.5; }
.form-control:-ms-input-placeholder { opacity: 0.5; }

body {
	font-family:         'Roboto', sans-serif;
	font-weight:         normal;
	font-size:           medium;
	font-size:           11pt;
	color:               #5a5a5a;
}

@media (max-width: 576px) {
	nav > .container {
		margin-left:  0;
		margin-right: 0;
	}
}

nav.navbar {
	background-color:  #ffffff;
	background-image:  -moz-linear-gradient(top, #ffffff, #f7f7f7);
	background-image:  -webkit-linear-gradient(top, #ffffff, #f7f7f7);
	background-image:  -o-linear-gradient(top, #ffffff, #f7f7f7);
    background-image:  linear-gradient(top, #ffffff, #f7f7f7);
    border-bottom:     1px solid #cccccc;
    margin-bottom:     10px;
}

nav.navbar ul li {
	margin-left: 20px;
}

nav.navbar button {
	width:  3rem;
	height: 2.5rem;
}

nav.navbar #logo {
	width:       auto;
	height:      39px;
}

h1,
h2,
h3,
h4 {
	font-weight: bold;
}

.text-monospace {
	font-family: monospace;
}


/* messages */
.message {
	margin-bottom: 2rem;
}

.message .message-header .message-counter {
	font-size: small;
}

.message .message-header .message-type {
	font-style: italic;
}

.message .message-header .message-subject {
	font-weight: bold;
	font-size:   x-large;
}

.message.message-status-resolved .message-header .message-subject-status {
	color: #a0a0a0;
}

.message .message-metadata {
	padding-bottom: 1rem;
}

.message .message-metadata .row {
	padding-bottom: 0.5rem;
}

.message .message-metadata ul.message-affected {
	list-style:          none;
	margin:              0;
	padding:             0;
}

.message .message-metadata ul.message-affected li {
	float:               left;
	margin-right:        1em;
}

.message .message-body {
	font-size: 115%;
}

.message .message-body .message-body-update {
	border-top:  1px solid #d0d0d0;
	padding-top: 1rem;
}

.message.message-status-obsolete .message-header,
.message.message-status-obsolete .message-metadata,
.message.message-status-obsolete .message-body {
	color: #a0a0a0;
}


/* Pagination */

ul.pagination li.page-item.active a {
  background-color: #f5f5f5;
  color: #a0a0a0;
  border: 1px solid #ddd;
}


/* Admin */

.admin-message-load_template {
	background: #f0f0f0;
	padding: 1rem 0;
}

.admin-message-internal_ts {
	background: #fafafa;
	padding: 1rem 0;
}



/**
 * BOOTSTRAP 4 CHANGES FROM ALPHA
 */

.btn-secondary {
  color: #292b2c;
  background-color: #fff;
  border-color: #ccc;
}

.btn-secondary:hover {
  color: #292b2c;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.btn-secondary:focus, .btn-secondary.focus {
  -webkit-box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5);
          box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #fff;
  border-color: #ccc;
}

.btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
  color: #292b2c;
  background-color: #e6e6e6;
  background-image: none;
  border-color: #adadad;
}
